Cannot install - Fuelly Forums

Android Users - Coming Soon! - Migrating from aCar 4.8 to 5.0

Reply
 
Thread Tools Display Modes
 
Old 11-25-2015, 12:47 PM   #1
Registered Member
 
Join Date: Nov 2015
Posts: 3
Country: United States
Location: western North Carolina
Angry Cannot install

I have a HTC Incredible-2, Android 2.3.4, with all my data on my aCar app, and the app then moved to my micro SD card. My microSD card had an error & I lost the data. I cannot install the aCar app anymore and get "Your device isn't compatible with this version." Is there another version I can use? What am I doing wrong?
__________________

thomas52 is offline   Reply With Quote
Old 11-25-2015, 12:57 PM   #2
Registered Member
 
RobertV's Avatar
 
Join Date: Feb 2013
Posts: 1,900
Country: United States
Location: San Antonio, TX
Sorry you're experiencing issues.
aCar currently requires Android 4.0+ to run.
__________________

RobertV is offline   Reply With Quote
Old 11-25-2015, 01:50 PM   #3
Registered Member
 
Join Date: Nov 2015
Posts: 3
Country: United States
Location: western North Carolina
So you're saying I'm SOL? I don't suppose I can get a refund for the $5.99 I paid a year or two ago for the aCar Pro? And there's no way to get a copy of the aCar version compatible with my phone I was using last week that was working fine?
thomas52 is offline   Reply With Quote
Old 11-25-2015, 01:57 PM   #4
Registered Member
 
RobertV's Avatar
 
Join Date: Feb 2013
Posts: 1,900
Country: United States
Location: San Antonio, TX
Quote:
Originally Posted by thomas52 View Post
So you're saying I'm SOL? I don't suppose I can get a refund for the $5.99 I paid a year or two ago for the aCar Pro? And there's no way to get a copy of the aCar version compatible with my phone I was using last week that was working fine?
I've messaged Armond to see if there's any options for you. I'll be in touch.
RobertV is offline   Reply With Quote
Old 11-30-2015, 07:06 AM   #5
Registered Member
 
RobertV's Avatar
 
Join Date: Feb 2013
Posts: 1,900
Country: United States
Location: San Antonio, TX
Thanks for your patience. We do not have an older version of aCar to offer you.

Checking online for your device, it looks like it can be updated to Android 4.0; have you tried updating yet, or is there a reason you haven't?
RobertV is offline   Reply With Quote
Reply

Tags
htc, version

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are Off
Refbacks are Off


Powered by vBadvanced CMPS v3.2.3


All times are GMT -8. The time now is 07:42 PM.


Powered by vBulletin® Version 3.8.8 Beta 1
Copyright ©2000 - 2017, vBulletin Solutions, Inc.